#login h1 a {
    width: 100%;
    height: 160px;
    background-image: url("./src/assets/images/logo-full-dark.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

#login form {
    background-color: transparent;
    border: none;
    box-shadow: none;
}

.login.wp-core-ui {
    background-color: #F9F2EB;
}